/* Reset CSS
 * --------------------------------------- */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

table {
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-weight: normal;
    font-style: normal;
}

strong {
    font-weight: bold;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

caption,
th {
    text-align: left;

}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
    margin: 0;
    padding: 0;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
}

/* GENERAL CSS
 * --------------------------------------- */

:root {
    --site-width: 1300px;
    --dark-green: #033C2E;
    --green: #00A77E;
    --purple: #61499E;
    --orange: #FCB015;
    --pale-gray: #F9F8FB;
    --pale-purple: #E8E4F4;
}

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

img {
    max-width: 100%;
}

/** animated **/

.animated {
    opacity: 0;
}

.animatedParent {
    overflow: hidden;
}

textarea.form-control {
    resize: none;
}

@media (max-width: 590px) {
    .animated {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
        opacity: 1;
    }
}

/** no break **/

.nobr,
.nobr-small {
    white-space: nowrap;
}

.site-width{
    max-width: var(--site-width);
    margin: 0 auto;
}

@font-face {
    font-family: 'Galano';
    src:  url('../fonts/Galano\ Grotesque\ Medium.otf') format("opentype");
    font-weight: 400;
}
@font-face {
    font-family: 'Galano';
    src: url('../fonts/Galano\ Grotesque\ Bold.otf') format("opentype");
    font-weight: 500;
}
@font-face {
    font-family: 'Galano';
    src: url('../fonts/Galano\ Grotesque\ Black.otf') format("opentype");
    font-weight: 700;
}
/* specifics */
body {
    font-family: 'Galano', sans-serif;
    color: var(--dark-green);
    text-align: center;
    overflow-x: hidden;
    font-weight: 400;
    font-size: 1.1rem;
    line-height: 1.6rem;
}

.nav-item a, .nav a{
    color: var(--purple);
    text-decoration: none;
}
.nav-item.active a,
.nav-item a:hover,
.nav-item a:active,
.nav-item a:focus{
    border-bottom: 1px solid var(--purple);
}

.text-purple{
    color: var(--purple);
}

.text-green{
    color: var(--green);
}

.text-orange{
    color: var(--orange);
}
a.text-orange:hover,
a.text-orange:active,
a.text-orange:focus{
    color: var(--purple);
}
.text-underline{
    text-decoration: underline;
}
.bg-green{
    background-color: var(--green);
}

/** header **/
header.container-fluid {
	padding: 0;
	transition: all 0.5s ease;
}

header.fixed {
	z-index: 14;
	background: #FFF;
	top: 0;
	position: fixed;
}

h1{
    font-size: 4rem;
    line-height: 4.5rem;
}
.h2{
    font-size: 3.5rem;
    line-height: 4rem;
}

.h5{
    font-size: 1rem;
    line-height: 1.5rem;
}
.h6{
    font-size: 0.8rem;
}

#insurance img{
    max-height: 100px;
}

.btn-primary{
    border-radius: 25px;
    background-color: var(--purple);
    color: var(--orange);
    border-color: var(--purple);
}

header .btn-primary{
    padding-bottom: 10px;
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary:hover{
    background-color: var(--orange) !important;
    color: var(--purple) !important;
    border-color: var(--orange) !important;
}

.bg-pale-gray{
    background-color: var(--pale-gray);
}
.bg-pale-purple{
    background-color: var(--pale-purple);
}
.bg-purple{
    background-color: var(--purple);
}


.top-left-curve {
	border-top-left-radius: 250px;
}

.bottom-right-curve {
	border-bottom-right-radius: 250px;
}
.bottom-left-curve {
	border-bottom-left-radius: 250px;
}
.bottom-right-curve + .bg-pale-purple::before{
    content: '';
    position: absolute;
    top: -250px;
    background-color: var(--pale-purple);
    left: 0;
    width: 100%;
    height: 250px;
    z-index: -1;
}
.bottom-right-curve + .bg-purple{
    position: relative;
}
.bottom-right-curve + .bg-purple::before{
    content: '';
    position: absolute;
    top: -250px;
    background-color: var(--purple);
    left: 0;
    width: 100%;
    height: 250px;
    z-index: -1;
}

#testimonials::before{
    background-image: url("../images/testimonialbackground.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% + 250px);
    top: -250px;
    left: 0;
    z-index: -1;
}

#testimonial-box{
    background-image: url("../images/testimonialbox.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

#start-your-journey .bg-white, .bottom-right-uncurve{
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
}

.border-green{
    border: 2px solid var(--green);
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
}

#start-your-journey .bg-white::before{
    background-image: url("../images/contactpic.png");
    background-position: center right;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    position: absolute;
    width: 40%;
    height: 100%;
    top: 0;
    left: -38%;
    z-index: 1;
}

.border-none{
    border: none;
}

input.form-control, select.form-control{
    border: none;
    outline: none;
    border-radius: 0;
    border-bottom: 1px solid var(--purple);
}
select.form-control{
    color: var(--purple);
}
select.form-control option{
    color: #000;
}
input.form-control::placeholder{
    color: var(--purple);
}
.dropdown-toggle::after{
    content: none;
}


.upload-file-wrapper {
	text-align: left;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile+label {
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	display: inline-block;
	width: auto;
	text-align: center;
	overflow: hidden;
	padding: 0.3rem 1rem;
	border-bottom: 1px solid var(--orange);
	font-weight: 400;
	text-transform: none;
	color: var(--orange);
}

.inputfile+label:hover {
	background-color:var(--orange);
	border-color: var(--orange);
	color: #FFF;
}
.nav-item .nav-link.dropdown-toggle{
    border-bottom: none;
}

.double-arrow-list li{
    margin-left: 50px;
    position: relative;
}
.double-arrow-list li::before{
    background-image: url("../images/chevron-double-right.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    position: absolute;
    width: 30px;
    height: 20px;
    top: 10px;
    left: -50px;
    z-index: 1;
}


.yellow-leaf{
    position: relative;
}
.yellow-leaf::before{
    background-image: url("../images/leaf-yellow.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    position: absolute;
    width: 80px;
    height: 80px;
    top: 5px;
    left: -50px;
    z-index: -1;
}

.bg-icon{
    position: relative;
}
.bg-icon::before{
    background-image: url("../images/fullicon.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 200px 200px;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.2;
}
.bg-icon > div{
    z-index: 2;
    position: relative;
}

#shared img.icon{
    max-width: 60px;
}
.purple-left-border{
    border-left: 2px solid var(--pale-purple);
}
.purple-top-border{
    border-top: 1px solid var(--purple);
}

footer nav a{
    display: block;
}
.social-media a{
    border-radius: 6px;
    width: 30px;
    height: 30px;
    text-align: center;
}
@media (max-width: 992px){
    header .logo{
        max-height: 100px;
    }
    header.fixed .logo{
        max-height: 70px;
    }
    h1, .h2{
        font-size: 2.5rem;
        line-height: 3rem;
    }
    .h4{
        font-size: 1.2rem;
        line-height: 1.7rem;
    }
    #testimonial-box p{
        font-size: 1rem;
        line-height: 1.3rem;
    }
}

@media (max-width: 768px){
    h1, .h2{
        font-size: 2rem;
        line-height: 2.5rem;
    }
    .h3{
        font-size: 1.4rem;
        line-height: 2rem;
    }

    
    .top-left-curve {
        border-top-left-radius: 50px;
    }

    .bottom-right-curve {
        border-bottom-right-radius: 50px;
    }
    .bottom-left-curve {
        border-bottom-left-radius: 50px;
    }
    .bottom-right-curve + .bg-pale-purple::before{
        top: -50px;
        height: 50px;
    }

    footer .logo{
        max-width: 150px;
    }
}

@media (max-width: 767px){

    #testimonial-box{
        background-color: #FFF;
        background-image: unset;
        border-radius: 50px;
    }
    #start-your-journey .bg-white::before{
        content: none;
    }
    .yellow-leaf::before{
        width: 50px;
        height: 50px;
        left: calc(50% - 110px);
    }

}